Subject: Strange question (soundlist)

From: Owen Brand <[email-masked]>
Date: Fri, 24 Sep 2010 17:37:46 -0400

I wrote the music for my game "Honeycomb Rapture" an tested it in  
extended BASIC before converting it to an assembly soundlist.   
Matthew's music player allows me to play the music in the background  
of my XB game.  Here's the thing... I still have the converted  
soundlist but I cannot find the original test program.  I now have a  
need for that XB code.  Is there a simple way to convert back from the  
BYTEs back into the actual frequencies, durations and volumes?

Owen Brand

        **webmaster**
http://www.Opry99er.com